[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.IsShortcut

IsShortcut - returns True if specified Keyi s a shortcut

## Declaration

Source position: forms.pp line 1381

`public function TApplication.IsShortcut(`
`var Message: TLMKey`
`):Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.